### Name: mgu74aPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mgu74aPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mgu74aPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



